ECONOCLOUD | ASPSERVEUR

×
×

Bienvenue sur votre espace client.


annonces

02

Feb

2018

ALERTE Vulnérabilité dans Adobe Flash Player

Le 01 février 2018, Adobe a publié un avis de sécurité concernant une vulnérabilité de type 0-jour affectant Flash Player.Cette vulnérabilité, portant l'identifiant CVE-2018-4878, permet une exécution de code arbitraire à distance.Adobe indique que cette vulnérabilité est activement exploitée dans le cadre ...

30

Jan

2018

ALERTE Failles MELTDOWN et SPECTRE *maj*

Nous vous informons que les opérations de sécurisation des infrastructures ASP Serveur se poursuivent.Nous restons attentifs aux évolutions de la disponibilité des correctifs fournis par les différents éditeurs et constructeurs.Nos serveurs d’infrastructure et nos serveurs internes à notre SI sont en cours de mise à jour suivant les ...

09

Jan

2018

ALERTE Failles MELTDOWN et SPECTRE

Le 3 Janvier 2018, deux failles de sécurité majeures ont été révélées touchant la plupart des processeurs utilisés sur les infrastructures modernes. Ces deux failles de sécurité se nomment MELTDOWN (CVE-2017-5754) et SPECTRE (CVE-2017-5715 et CVE-2017-5753).Un bulletin d’alerte a été publié par le ...